### Method

# Camel MimeParser content_type

#### Declaration [src]

    CamelContentType*
    camel_mime_parser_content_type (
      CamelMimeParser* parser
    )

#### Description [src]

Get the content type defined in the current part.

#### Return value

Type: `CamelContentType`

A content_type structure, or `NULL` if there is no content-type defined for this part of state of the parser.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.